<?php get_header(); ?>

		<!-- block-wrapper-section
			================================================== -->
		<section class="block-wrapper">
			<div class="container">
				<div class="row">
					<div class="col-sm-8">

						<!-- block content -->
						<div class="block-content">

							<!-- error box -->
							<div class="error-box">
								<div class="error-banner">
									<h1>Error <span>404</span></h1>
									<p>Oops! It looks like nothing was found at this location. Maybe try another link or a search?</p>
								</div>
								<div class="search-box">
									<form method="get" class="search-form" action="<?php echo esc_url( home_url('/') ); ?>" >
										<input type="text" name="s" placeholder="<?php esc_attr_e( 'Search here', 'hotmagazine' ); ?>" />
										<button type="submit" id="search-submit"><i class="fa fa-search"></i></button>
									</form>
								</div>
							</div>
							<!-- End error box -->

							<!-- grid box -->
							<div class="grid-box">
								<div class="title-section">
									<h1><span>Popular Posts</span></h1>
								</div>
								<div class="row">
									<div class="col-md-6">
										<ul class="list-posts">
											
											<?php 
											
												$arr = array('post_type' => 'post', 'posts_per_page' => 4, 'orderby' => 'comment_count');
												$query = new WP_Query($arr);
												while($query->have_posts()) : $query->the_post();
											?>

											<li>
												<?php if(has_post_thumbnail()){ ?>
												<?php the_post_thumbnail('thumbnail'); ?>
												<?php }else{ ?>
												<img src="http://placehold.it/270x200" />
												<?php } ?>
												<div class="post-content">
													<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
													<ul class="post-tags">
														<li><i class="fa fa-clock-o"></i><?php the_time(get_option( 'date_format' )); ?></li>
													</ul>
												</div>
											</li>
											<?php endwhile; ?>
											<?php wp_reset_postdata(); ?>
										</ul>
									</div>
									<div class="col-md-6">
										<ul class="list-posts">
											
											<?php 
											
												$arr = array('post_type' => 'post', 'posts_per_page' => 4);
												$query = new WP_Query($arr);
												while($query->have_posts()) : $query->the_post();
											?>

											<li>
												<?php if(has_post_thumbnail()){ ?>
												<?php the_post_thumbnail('thumbnail'); ?>
												<?php }else{ ?>
												<img src="http://placehold.it/270x200" />
												<?php } ?>
												<div class="post-content">
													<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
													<ul class="post-tags">
														<li><i class="fa fa-clock-o"></i><?php the_time(get_option( 'date_format' )); ?></li>
													</ul>
												</div>
											</li>
											<?php endwhile; ?>
											<?php wp_reset_postdata(); ?>
										</ul>
									</div>
								</div>
							</div>
							<!-- End grid box -->

						</div>
						<!-- End block content -->

					</div>

					<div class="col-sm-4">

						<?php get_sidebar(); ?>

					</div>

				</div>

			</div>
		</section>
		<!-- End block-wrapper-section -->

<?php get_footer(); ?>