<?php $custom  = hotmagazine_custom(); ?>
		<!-- footer 
			================================================== -->
		<footer>
			<div class="container">
				<?php if($custom['footer-widgets']=='yes'){ ?>
				<div class="footer-widgets-part">
					<div class="row">
						<?php 
							$widget = 0;
							if(is_active_sidebar('footer-1')){
								$widget = $widget+1;
							}
							if(is_active_sidebar('footer-2')){
								$widget = $widget+1;
							}
							if(is_active_sidebar('footer-3')){
								$widget = $widget+1;
							}
							if(is_active_sidebar('footer-4')){
								$widget = $widget+1;
							}
							if($widget==0){
								$widget=1;
							}
							$col = 12/$widget;
						?>
						<div class="col-md-<?php echo esc_attr($col); ?>">
							<?php 
								dynamic_sidebar('footer-1');
							?>
							
						</div>
						<div class="col-md-<?php echo esc_attr($col); ?>">
							<?php 
								dynamic_sidebar('footer-2');
							?>
						</div>
						<div class="col-md-<?php echo esc_attr($col); ?>">
							<?php 
								dynamic_sidebar('footer-3');
							?>
						</div>
						<div class="col-md-<?php echo esc_attr($col); ?>">
							<?php 
								dynamic_sidebar('footer-4');
							?>
						</div>
					</div>
				</div>
				<?php } ?>
				<div class="footer-last-line">
					<div class="row">
						<div class="col-md-6">
							<p><?php echo wp_kses_post($custom['footer-text']); ?></p>
						</div>
						<div class="col-md-6">
							<nav class="footer-nav">
								<?php 
						
									$defaults1= array(
										'theme_location'  => 'footer',
										'menu'            => '',
										'container'       => '',
										'container_class' => '',
										'container_id'    => '',
										'menu_class'      => 'footer-menu',
										'menu_id'         => '',
										'echo'            => true,
										 'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
										 
										'before'          => '',
										'after'           => '',
										'link_before'     => '',
										'link_after'      => '',
										'items_wrap'      => '<ul data-breakpoint="800" id="%1$s" class="%2$s">%3$s</ul>',
										'depth'           => 0,
									);
									if ( has_nav_menu( 'footer' ) ) {
										wp_nav_menu( $defaults1 );
									}
								
								?>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- End footer -->

	</div>
	<!-- End Container -->

	<!-- Contents of log in popup-->
	<div id="log-in-popup" class="mfp-hide white-popup">
		<?php if(!is_user_logged_in()) { ?>
		<form class="login-form" method="post" name="loginform" action="<?php echo esc_url(home_url('/')); ?>/wp-login.php">
			<div class="title-section">
				<h1><span>Login</span></h1>
			</div>
			<p>Welcome! Login in to your account</p>
			<label for="user_login">Username or email address<span>*</span></label>
			<input type="text" name="log" id="user_login"/>
			<label for="user_pass">Password<span>*</span></label>
			<input name="pwd" id="user_pass" type="password" />
			<button type="submit" id="submit-login">
				<i class="fa fa-arrow-circle-right"></i> Login
			</button>
			<input name="rememberme" type="checkbox" id="rememberme" value="forever"> <span>Remember me</span>

			<a class="lost-password" href="#">Lost your password?</a>
			<p class="register-line">Don't have account. <a href="#">Register</a></p>
		</form>
		<?php }else{ echo "<p>You are already logged in!</p>";} ?>
		<form class="lost-password-form" name="lostpasswordform" id="lostpasswordform" action="<?php echo home_url('/'); ?>/wp-login.php?action=lostpassword" method="post">
			<div class="title-section">
				<h1><span>Lost Password</span></h1>
			</div>
			<label for="username">Type your email address<span>*</span></label>
			<input type="text" name="user_login" id="username" class="input" >
			<button type="submit" >
				<i class="fa fa-arrow-circle-right"></i> Submit
			</button>
			<p class="login-line">Back to <a href="#">Login</a></p>
		</form>
		<form class="register-form" name="registerform" id="registerform" action="<?php echo home_url('/'); ?>/wp-login.php?action=register" method="post">
			<div class="title-section">
				<h1><span>Register</span></h1>
			</div>
			<label for="usernamer">Your Username<span>*</span></label>
			<input name="user_login" id="usernamer" type="text" placeholder="Username">
			<label for="email-address">Your Email Adress<span>*</span></label>
			<input name="user_email" id="email-address" type="text" placeholder="Emain address">
			<label for="password">Your Password<span>*</span></label>
			<input id="password" class="input" type="password"  value="" name="password" />
			<label for="repeat_password">Confirm Password<span>*</span></label>
			<input id="repeat_password" class="input" type="password" value="" name="repeat_password" />
			<button type="submit" id="submit-register">
				<i class="fa fa-arrow-circle-right"></i> Register
			</button>
			<p class="login-line">Back to <a href="#">Login</a></p>
		</form>
	</div>

	<?php wp_footer(); ?>
</body>
</html>