<?php 

if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Image","hotmagazine"),
   "base" => "qk_image",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_construct" => true,
   "params" => array(
   
      
     array(
         "type" => "attach_image",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Image","hotmagazine"),
         "param_name" => "image",
         "value" => "",
         "description" => 'Your image'
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Caption","hotmagazine"),
         "param_name" => "caption",
         "value" => "",
         "description" => 'Your image caption'
      )
   )
) );

}
class WPBakeryShortCode_qk_image extends WPBakeryShortCode {
}

//Blog Standard

if(function_exists('vc_map')){
$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {


$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts Carousel","hotmagazine"),
   "base" => "qk_posts_carousel",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/big-grid-5.png",
   "params" => array(
      
      array(
          "type" => "dropdown",
          "holder" => "div",
          "class" => "",
          "heading" => esc_html__("Select Category","hotmagazine"),
          "param_name" => "cat",
          "value" => $category_option,
          "description" => ''
        ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Order","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "6"'
      ),array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number posts each slide","hotmagazine"),
         "param_name" => "order2",
         "value" => "",
         "description" => 'Example "4"'
      ),array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Class","hotmagazine"),
         "param_name" => "class",
         "value" => "",
         "description" => ''
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_carousel extends WPBakeryShortCode {
}


if(function_exists('vc_map')){
$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {


$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts Carousel 2","hotmagazine"),
   "base" => "qk_posts_carousel2",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/big-grid-5.png",
   "params" => array(
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => ''
      ),
      array(
          "type" => "dropdown",
          "holder" => "div",
          "class" => "",
          "heading" => esc_html__("Select Category","hotmagazine"),
          "param_name" => "cat",
          "value" => $category_option,
          "description" => ''
        ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Order","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "6"'
      ),array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Class","hotmagazine"),
         "param_name" => "class",
         "value" => "",
         "description" => ''
      ),array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Items each Slide","hotmagazine"),
         "param_name" => "item",
         "value" => "",
         "description" => 'Insert number posts you want to display each slide'
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_carousel2 extends WPBakeryShortCode {
}


if(function_exists('vc_map')){
$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {


$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Featurred Carousel","hotmagazine"),
   "base" => "qk_featured_carousel",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/big-grid-5.png",
   "params" => array(
      
      array(
          "type" => "dropdown",
          "holder" => "div",
          "class" => "",
          "heading" => esc_html__("Select Category","hotmagazine"),
          "param_name" => "cat",
          "value" => $category_option,
          "description" => ''
        ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Order","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "6"'
      )
   )
) );

}
class WPBakeryShortCode_qk_featured_carousel extends WPBakeryShortCode {
}

if(function_exists('vc_map')){
$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {


$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Top Carousel","hotmagazine"),
   "base" => "qk_top_posts",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "params" => array(
      
      array(
          "type" => "dropdown",
          "holder" => "div",
          "class" => "",
          "heading" => esc_html__("Select Category","hotmagazine"),
          "param_name" => "cat",
          "value" => $category_option,
          "description" => ''
        ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Order","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "6"'
      )
   )
) );

}
class WPBakeryShortCode_qk_top_posts extends WPBakeryShortCode {
}

vc_map( array(
    "name" => esc_html__("QK Posts Slider", "hotmagazine"),
    "base" => "qk_posts_slider",
    "as_parent" => array('only' => 'qk_post2, qk_post3'), // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "content_unique" => true,
    "icon" => get_template_directory_uri() . "/images/icon/slider.png",
    "show_settings_on_create" => false,
    "params" => array(
        // add params same as with any other content unique
        array(
            "type" => "textfield",
            "heading" => esc_html__("Block custom class", "hotmagazine"),
            "param_name" => "class",
            "description" => '',
        )
    ),
    "js_view" => 'VcColumnView'
) );

if ( class_exists( 'WPBakeryShortCodesContainer' ) ) {
    class WPBakeryShortCode_qk_posts_slider extends WPBakeryShortCodesContainer {
    }
}




if(function_exists('vc_map')){
$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {


$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Featurred Slider","hotmagazine"),
   "base" => "qk_featured_slider",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/slider.png",
   "params" => array(
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => ''
      ),
      array(
          "type" => "dropdown",
          "holder" => "div",
          "class" => "",
          "heading" => esc_html__("Select Category","hotmagazine"),
          "param_name" => "cat",
          "value" => $category_option,
          "description" => ''
        ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Order","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "6"'
      )
   )
) );

}
class WPBakeryShortCode_qk_featured_slider extends WPBakeryShortCode {
}

vc_map( array(
   "name" => esc_html__("QK Slider caption","hotmagazine"),
   "base" => "qk_slider_caption",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/grid-slide.png",
   "params" => array(
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("IDs","hotmagazine"),
         "param_name" => "ids",
         "value" => "",
         "description" => 'Insert posts ids. Separate ids with commas (e.g. "3,17,8").'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Multiple categories filter:","hotmagazine"),
         "param_name" => "cat_ids",
         "value" => "",
         "description" => 'Filter multiple categories by ID. Enter here the category IDs separated by commas (ex: 13,23,18).'
      )
   )
) );


class WPBakeryShortCode_qk_slider_caption extends WPBakeryShortCode {
}

//QK Heading News
vc_map( array(
    "name" => esc_html__("QK Heading News", "hotmagazine"),
    "base" => "qk_heading_news",
    "as_parent" => array('only' => 'qk_post, qk_top_stories'), // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "content_unique" => true,
    "show_settings_on_create" => false,
    "icon" => get_template_directory_uri() . "/images/icon/big-grid-3.png",
    "params" => array(
       
        array(
            "type" => "textfield",
            "heading" => esc_html__("Class", "hotmagazine"),
            "param_name" => "class",
            "description" => 'example "bnr-slide-2"',
        )
    ),
    "js_view" => 'VcColumnView'
) );

if ( class_exists( 'WPBakeryShortCodesContainer' ) ) {
    class WPBakeryShortCode_qk_heading_news extends WPBakeryShortCodesContainer {
    }
}


if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Post","hotmagazine"),
   "base" => "qk_post",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   "params" => array(
   
      
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post ID","hotmagazine"),
         "param_name" => "id",
         "value" => "",
         "description" => 'Insert Your Post ID Here'
      )
   )
) );

}
class WPBakeryShortCode_qk_post extends WPBakeryShortCode {
}

if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Post 2","hotmagazine"),
   "base" => "qk_post2",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   "params" => array(
   
      
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post ID","hotmagazine"),
         "param_name" => "id",
         "value" => "",
         "description" => 'Insert Your Post ID Here'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Wrap Tag","hotmagazine"),
         "param_name" => "wrap",
         "value" => "",
         "description" => 'Example "div" or "li" or you can leave empty'
      )
   )
) );

}
class WPBakeryShortCode_qk_post2 extends WPBakeryShortCode {
}

if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Post 3","hotmagazine"),
   "base" => "qk_post3",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   "params" => array(
   
      
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post ID","hotmagazine"),
         "param_name" => "id",
         "value" => "",
         "description" => 'Insert Your Post ID Here'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Wrap Tag","hotmagazine"),
         "param_name" => "wrap",
         "value" => "",
         "description" => 'Example "div" or "li" or you can leave empty'
      )
   )
) );

}
class WPBakeryShortCode_qk_post3 extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Standard","hotmagazine"),
   "base" => "qk_post_standard",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   "params" => array(
   
      
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post ID","hotmagazine"),
         "param_name" => "id",
         "value" => "",
         "description" => 'Insert Your Post ID Here'
      )
   )
) );

}
class WPBakeryShortCode_qk_post_standard extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Top Stories","hotmagazine"),
   "base" => "qk_top_stories",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   "params" => array(
   
      
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Insert Number posts you want to show '
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Block Tag","hotmagazine"),
         "param_name" => "tag",
         "value" => "",
         "description" => 'Example "Top Stories"'
      )
   )
) );

}
class WPBakeryShortCode_qk_top_stories extends WPBakeryShortCode {
}

if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Sticker Posts","hotmagazine"),
   "base" => "qk_tickers",
   "class" => "",
   "icon" => get_template_directory_uri() . "/images/icon/news-ticker.png",
   "category" => esc_html__("Content", "hotmagazine"),
   "content_unique" => true,
   "params" => array(
   
      
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Insert Number posts you want to show '
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Sticker lable","hotmagazine"),
         "param_name" => "tag",
         "value" => "",
         "description" => 'Example "Breaking News"'
      )
   )
) );

}
class WPBakeryShortCode_qk_tickers extends WPBakeryShortCode {
}

vc_map( array(
    "name" => esc_html__("QK Carousel Block 1", "hotmagazine"),
    "base" => "qk_carousel1",
    "as_parent" => array('only' => 'qk_posts1, vc_raw_html, qk_post2'), // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "content_unique" => true,
    "icon" => get_template_directory_uri() . "/images/icon/block2.png",
    "show_settings_on_create" => true,
    "params" => array(
        // add params same as with any other content unique
        array(
            "type" => "textfield",
            "heading" => esc_html__("Block Title", "hotmagazine"),
            "param_name" => "title",
            "description" => 'Your block Title',
        )
    ),
    "js_view" => 'VcColumnView'
) );

if ( class_exists( 'WPBakeryShortCodesContainer' ) ) {
    class WPBakeryShortCode_qk_carousel1 extends WPBakeryShortCodesContainer {
    }
}

vc_map( array(
    "name" => esc_html__("QK Carousel Block 2", "hotmagazine"),
    "base" => "qk_carousel2",
    "as_parent" => array('only' => 'qk_posts2,qk_posts1'), // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "content_unique" => true,
    "show_settings_on_create" => true,
    "icon" => get_template_directory_uri() . "/images/icon/block11.png",
    "params" => array(
        // add params same as with any other content unique
        array(
            "type" => "textfield",
            "heading" => esc_html__("Block Title", "hotmagazine"),
            "param_name" => "title",
            "description" => 'Your block Title',
        )
    ),
    "js_view" => 'VcColumnView'
) );

if ( class_exists( 'WPBakeryShortCodesContainer' ) ) {
    class WPBakeryShortCode_qk_carousel2 extends WPBakeryShortCodesContainer {
    }
}

vc_map( array(
    "name" => esc_html__("QK Big Carousel", "hotmagazine"),
    "base" => "qk_carousel4",
    "as_parent" => array('only' => 'qk_post2,qk_post3'), // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "content_unique" => true,
    "show_settings_on_create" => false,
    "params" => array(
        // add params same as with any other content unique
        array(
            "type" => "textfield",
            "heading" => esc_html__("Custom Class", "hotmagazine"),
            "param_name" => "class",
            "description" => '',
        )
    ),
    "js_view" => 'VcColumnView'
) );

if ( class_exists( 'WPBakeryShortCodesContainer' ) ) {
    class WPBakeryShortCode_qk_carousel4 extends WPBakeryShortCodesContainer {
    }
}

if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts 1","hotmagazine"),
   "base" => "qk_posts1",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   
   "params" => array(
   
      
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "4"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      )
   )
) );

}
class WPBakeryShortCode_qk_posts1 extends WPBakeryShortCode {
}

if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts 2","hotmagazine"),
   "base" => "qk_posts2",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   
   "params" => array(
   
     
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Or multiple categories filter:","hotmagazine"),
         "param_name" => "cat_ids",
         "value" => "",
         "description" => 'Filter multiple categories by ID. Enter here the category IDs separated by commas (ex: 13,23,18).'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "3"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Thumbnail","hotmagazine"),
         "param_name" => "thumb",
         "value" => "",
         "description" => '"enable" or "disable"'
      )
   )
) );

}
class WPBakeryShortCode_qk_posts2 extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts 3","hotmagazine"),
   "base" => "qk_posts3",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_unique" => true,
   
   "params" => array(
   
     
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "4"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      )
      
   )
) );

}
class WPBakeryShortCode_qk_posts3 extends WPBakeryShortCode {
}

if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts grid","hotmagazine"),
   "base" => "qk_posts_grid",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/block15.png",
   "content_unique" => true,
   
   "params" => array(
   
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => 'Custom block title'
      ),
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "6"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_grid extends WPBakeryShortCode {
}

if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Ad Box","hotmagazine"),
   "base" => "qk_adv",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/aaa.png",
   "content_construct" => true,
   "params" => array(
   
      
     array(
         "type" => "attach_image",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Large Screen","hotmagazine"),
         "param_name" => "image",
         "value" => "",
         "description" => 'Image display on Large Screen'
      ),array(
         "type" => "attach_image",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Medium Screen","hotmagazine"),
         "param_name" => "image2",
         "value" => "",
         "description" => 'Image Display on Medium Screen'
      ),array(
         "type" => "attach_image",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Small Screen","hotmagazine"),
         "param_name" => "image3",
         "value" => "",
         "description" => 'Image Display on Small Screen'
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Link","hotmagazine"),
         "param_name" => "caption",
         "value" => "",
         "description" => 'Your image caption'
      )
   )
) );

}
class WPBakeryShortCode_qk_adv extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Gallery Box","hotmagazine"),
   "base" => "qk_gallery",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "content_construct" => true,
   "params" => array(
   
    array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => ''
      ),
     array(
         "type" => "attach_images",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Add images","hotmagazine"),
         "param_name" => "images",
         "value" => "",
         "description" => ''
      ),
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Or insert Post IDs","hotmagazine"),
         "param_name" => "ids",
         "value" => "",
         "description" => 'Insert posts ids. Separate ids with commas (e.g. "3,17,8").'
      ),
   )
) );

}
class WPBakeryShortCode_qk_gallery extends WPBakeryShortCode {
}



if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts 2Col","hotmagazine"),
   "base" => "qk_posts_2col",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/block4.png",
   "content_unique" => true,
   
   "params" => array(
   
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => ''
      ),
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "4"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      ),array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Page pagination","hotmagazine"),
         "param_name" => "pagination",
         "value" => "",
         "description" => '"on" or "off"'
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_2col extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts Lists","hotmagazine"),
   "base" => "qk_posts_list",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/block21.png",
   "content_unique" => true,
   
   "params" => array(
   
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => ''
      ),
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "4"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("order","hotmagazine"),
         "param_name" => "orderby",
         "value" => "",
         "description" => '"ASC" or "DESC"'
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Show Rating ","hotmagazine"),
         "param_name" => "rate",
         "value" => "",
         "description" => '"yes" or "no"'
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Thumbnail Column","hotmagazine"),
         "param_name" => "thumb",
         "value" => "",
         "description" => 'Example "5"'
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_list extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts Lists 2","hotmagazine"),
   "base" => "qk_posts_lists2",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/block21.png",
   "content_unique" => true,
   
   "params" => array(
   
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Custom Title","hotmagazine"),
         "param_name" => "title",
         "value" => "",
         "description" => ''
      ),
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "4"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("order","hotmagazine"),
         "param_name" => "orderby",
         "value" => "",
         "description" => '"ASC" or "DESC"'
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Show Rating ","hotmagazine"),
         "param_name" => "rate",
         "value" => "",
         "description" => '"yes" or "no"'
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Thumbnail Column","hotmagazine"),
         "param_name" => "thumb",
         "value" => "",
         "description" => 'Example "5"'
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_lists2 extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

$categories = get_terms('category' , 'hide_empty=0');
$category_option = array();
$category_option['All'] = 'all';
foreach ($categories as $category) {

$category_option[$category->name] = $category->slug;

}

vc_map( array(
   "name" => esc_html__("QK Posts Full","hotmagazine"),
   "base" => "qk_posts_full",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => get_template_directory_uri() . "/images/icon/block20.png",
   "content_unique" => true,
   
   "params" => array(
   
    
     array(
        "type" => "dropdown",
        "holder" => "div",
        "class" => "",
        "heading" => esc_html__("Select Category","hotmagazine"),
        "param_name" => "cat",
        "value" => $category_option,
        "description" => ''
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Number Posts","hotmagazine"),
         "param_name" => "order",
         "value" => "",
         "description" => 'Example "4"'
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Post Offset","hotmagazine"),
         "param_name" => "offset",
         "value" => "",
         "description" => 'You want to list post from ... '
      ), array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("order","hotmagazine"),
         "param_name" => "orderby",
         "value" => "",
         "description" => '"ASC" or "DESC"'
      )
   )
) );

}
class WPBakeryShortCode_qk_posts_full extends WPBakeryShortCode {
}


if(function_exists('vc_map')){

vc_map( array(
   "name" => esc_html__("QK Gmap","hotmagazine"),
   "base" => "qk_gmap",
   "class" => "",
   "category" => esc_html__("Content", "hotmagazine"),
   "icon" => "icon-qk",
   "params" => array(
   
      
    array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Latitude","hotmagazine"),
         "param_name" => "lat",
         "value" => "",
         "description" => 'Example "-33.880641"'
      ),
    array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => esc_html__("Longitude","hotmagazine"),
         "param_name" => "lon",
         "value" => "",
         "description" => 'Example "151.204298"'
      ),

   
   )
) );

}
class WPBakeryShortCode_qk_gmap extends WPBakeryShortCode {
}
?>