<?php 
if ( ! defined( 'ABSPATH' ) ) {
  die( '-1' );
}

/**
 * Shortcode attributes
 * @var $atts
 * @var $order
 * @var $offset
 * @var $cat
 * @var $title
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_qk_team
 */
$order =  $cat = $offset = $title = '';
$output = $after_output = '';
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );



?>
<?php 
if ( get_query_var('paged') ) {
    $paged = get_query_var('paged');
} elseif ( get_query_var('page') ) {
    $paged = get_query_var('page');
} else {
    $paged = 1;
}
$args = array(
	'post_type' => 'post',
	'posts_per_page' =>$order,
    
);
if($cat!='all'){
  $args['category_name'] = $cat;
}
if($offset!=''){
  $args['offset'] = $offset;
}
$portfolio = new WP_Query($args);
$custom  = hotmagazine_custom();
?>

<!-- grid-box -->
<div class="grid-box">

	<div class="title-section">
		<h1><span class="world"><?php echo esc_html($title); ?></span></h1>
	</div>

	

	
		<?php 
	      if($portfolio->have_posts()) :
	             $i=1; while($portfolio->have_posts()) : $portfolio->the_post(); 
	    ?>
	    <?php if($i%3==1 or $i==1){ ?>
            <div class="row">
        <?php } ?>  
		<div class="col-md-4">
			<?php if($custom['body_style']!='' and $custom['body_style']=='tech' ){ ?>
				<div class="news-post standard-post">
					<div class="post-gallery">
						<?php the_post_thumbnail(); ?>
					</div>
					<div class="post-content">
						<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?> </a></h2>
						<ul class="post-tags">
							<li><i class="fa fa-clock-o"></i><?php the_time(get_option( 'date_format' )); ?></li>
							<li> <?php comments_popup_link('<i class="fa fa-comments-o"></i><span>0</span> ','<i class="fa fa-comments-o"></i><span>1</span>','<i class="fa fa-comments-o"></i><span>%</span>','comm'); ?></li>
						</ul>
					</div>
				</div>
			<?php }else{ ?>
			<div class="news-post video-post">
				<?php the_post_thumbnail(); ?>
				 <?php if(get_post_format()=='video'){ ?>
				<a href="<?php echo get_post_meta(get_the_ID(), '_hotmagazine_intro_video', true); ?>" class="video-link"><i class="fa fa-play-circle-o"></i></a>
				<?php } ?>
				<div class="hover-box">
					<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?> </a></h2>
					<ul class="post-tags">
						<li><i class="fa fa-clock-o"></i><?php the_time(get_option( 'date_format' )); ?></li>
					</ul>
				</div>
			</div>
			<?php } ?>
		</div>	
		<?php if($i%3==0 or $i == $portfolio->post_count){ ?>    
              </div>
            <?php } ?>
		<?php $i++; endwhile; ?>
		<?php endif; ?>
		<?php wp_reset_postdata(); ?>	
	

</div>
<!-- End grid-box -->
